Mosaico CiviCRM Integration

This extension integrates Mosaico an open source, responsive email template builder, with CiviCRM.

Installation steps

In order for Mosaico CiviCRM Integration to work properly, you will need:

  • CiviCRM v5.x+

  • PHP-ImageMagick or GD image library

Mosaico is available for installation from the built-in Extension Manager. If you install manually, you will also need to install the FlexMailer extension. For more information, see the documentation on how to install extensions.

Having issues with this extension?

Please make sure you have followed installation instructions.

Open issues on github with:

  • screenshot of failure with any possible errors in firebug or js console.
  • any related logs or backtrace from civicrm.
  • tell us what version of CiviCRM or Extension you using.
  • tell us the browser you are using (name and version) and test at least a second browser to tell us if this happen in both or only one (tell us the details about the second browser too).
Extension Type
Screenshots
Development Status
Stable
Installable through CiviCRM's user interface?
Yes
Current Usage
3454